type: google.api.Service
config_version: 3
name: phishingprotection.googleapis.com
title: Phishing Protection API

apis:
- name: google.cloud.phishingprotection.v1beta1.PhishingProtectionServiceV1Beta1

authentication:
  rules:
  - selector: google.cloud.phishingprotection.v1beta1.PhishingProtectionServiceV1Beta1.ReportPhishing
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform
